from django.urls import path

from . import views

app_name = 'gestion'

urlpatterns = [
    path('', views.principal, name='principal'),
    path('proyectos/', views.lista_proyectos, name='lista_proyectos'),
    path('proyectos/nuevo/', views.nuevo_proyecto, name='nuevo_proyecto'),
    path('proyectos/<int:proyecto_id>/', views.detalle_proyecto, name='detalle_proyecto'),
    path('proyectos/<int:proyecto_id>/editar/', views.editar_proyecto, name='editar_proyecto'),
    path('proyectos/<int:proyecto_id>/eliminar/', views.eliminar_proyecto, name='eliminar_proyecto'),

    path('gestion/', views.lista_riesgos, name='lista_riesgos'),
    path('gestion/nuevo/', views.nuevo_riesgo, name='nuevo_riesgo'),
    path('gestion/<int:riesgo_id>/', views.detalle_riesgo, name='detalle_riesgo'),
    path('gestion/<int:riesgo_id>/editar/', views.editar_riesgo, name='editar_riesgo'),
    path('gestion/<int:riesgo_id>/eliminar/', views.eliminar_riesgo, name='eliminar_riesgo'),
]
